@model IEnumerable<Models.Todo>

@foreach (var item in Model)
{
  <tr>
  <td>
    @Html.DisplayFor(modelItem => item.Completed)
  </td>
  <td>
    @Html.DisplayFor(modelItem => item.Description)
  </td>
  <td>
    @Html.DisplayFor(modelItem => item.DueBy)
  </td>
  <td>
    <a asp-page="./Edit" asp-route-id="@item.ID">Edit</a> |
    <a asp-page="./Details" asp-route-id="@item.ID">Details</a> |
    <a asp-page="./Delete" asp-route-id="@item.ID">Delete</a>
  </td>
</tr>
}